Subject: Re: bug#14068: [PATCH] Officially support DragonFly BSD

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Apr 2013 15:47:19 -0400

> The patch to add DragonFly support to version 24.3.50.112178 is much
> smaller:
> https://raw.github.com/jrmarino/DPorts/staged/editors/emacs-devel/dragonfly/patch-configure.ac

Thanks.  This is the patch we'd apply indeed.

> Nobody responded to the original submission.  Did I do my part correctly?

Yes, you did.

> Is there anything else I need to do?

The patch looks fine to me, but I'm not sufficiently familiar with our
autoconfigury code to really judge, so hopefully Paul or someone else
will find the time soon to take a look at it,

        Stefan